Subject: [Fictionary] new new new new fictionary word: FICE, or FOYCE

From: Ranjit Bhatnagar <[email-masked]>
Date: Sun, 4 Aug 2024 23:38:24 -0400

Pierre knew that "gangue" refers to the worthless materials associated with
useful ore. So let's try a word with two alternate spellings and
pronunciations: "fice, or foyce"